CREATE SEQUENCE USER_ID_SEQ START WITH 13 INCREMENT BY 13;

CREATE TABLE USER
(
    USER_ID  INTEGER PRIMARY KEY,
    USERNAME VARCHAR(200),
    USERPASS VARCHAR(200)
);

CREATE TRIGGER USER_ID_TRIGGER
    BEFORE INSERT ON USER FOR EACH ROW
    CALL "com.epam.jdbc.extra.stored.UserIdTrigger";

CREATE ALIAS IS_ADMIN FOR "com.epam.jdbc.extra.stored.IsAdminFunction.isAdmin";

